.table-container {
    --bb-table-row-active-bg: #b6daff
}

.menu-icon {
    font-size: 18px
}

.menu .nav-link > .submenu-link {
    margin-inline-end: unset;
}

::placeholder {
    color: lightgray !important
}

::-ms-input-placeholder {
    color: lightgray !important
}

.fs-8 {
    font-size: 0.81rem !important
}

.fs-9 {
    font-size: 12px !important
}

.tooltip {
    font-size: 0.81rem !important
}

.bb-transfer {
    --bb-transfer-panel-list-max-height: 60vh
}

.hidden-icon {
    display: none;
    font-size: 0.85rem;
}

.hover-area:hover .hidden-icon {
    display: inline-block;
}

.task-edited-popover {
    --bs-popover-border-color: var(--bs-primary);
    --bs-popover-header-bg: var(--bs-primary);
    --bs-popover-header-color: var(--bs-white);
    --bs-popover-body-padding-x: 0.8rem;
    --bs-popover-body-padding-y: 0.8rem;
}

.model-data-icon-popover {
    --bs-popover-border-color: unset;
    --bs-popover-header-bg: #31323a;
    --bs-popover-header-color: var(--bs-white);
    --bs-popover-body-color: var(--bs-white);
    --bs-popover-body-padding-x: 0.8rem;
    --bs-popover-body-padding-y: 0.8rem;
    --bs-popover-max-width: 100%;
    --bs-popover-bg: #3c3e49;
}

.douyin-verify-blue {
    height: 16px;
    width: 16px;
    background: url(https://lf-douyin-pc-web.douyinstatic.com/obj/douyin-pc-web/ies/douyin_web/media/douyin-pc-icons-color@ic_verify_blue_outlined.83e26a7248f2d8ab.svg) 50%/contain no-repeat
}

.warp-group-box > .btn-group {
    display: contents;
}
